contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0252614.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/5fza-nj73
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/252614
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/252614
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0200/0252614/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0252614/
identification:
  abstract:
    en: This dataset consists of data collected during the CCGS John P. Tully cruise
      2019.23 (EXPOCODE 18DD20190829) in the Salish Sea and off the west coast of
      Vancouver Island of the North American Pacific coast from 2019-08-29 to 2019-09-06
      as part of the La Perouse Water Properties Survey. Discrete dissolved inorganic
      carbon (DIC), total alkalinity (TA), salinity, and nutrient samples were taken
      from rosette casts with 10L Niskin bottles and analysed at the Institute of
      Ocean Sciences. Discrete samples of dissolved oxygen were also collected and
      analysed onboard the vessel. CTD profiles were recorded with each rosette cast.
      DIC and TA samples were placed in cold storage for 1-4 weeks before analysis.
      A total of 61 DIC and TA pairs were sampled with a 22 percent replication rate.
      Replicates are not averaged in this dataset and appear individually, indicated
      by decimal sample ID's (e.g. 26.1, 26.2). The pooled standard deviations (of
      difference between replicate pairs) were calculated to be 6 umol/kg and 5 umol/kg
      respectively. Replicates with a QC flag = 3 were included in the pooled standard
      deviation calculation but replicate pairs with at least one QC flag = 4 (n =
      1) were excluded.
    fr: This dataset consists of data collected during the CCGS John P. Tully cruise
      2019.23 (EXPOCODE 18DD20190829) in the Salish Sea and off the west coast of
      Vancouver Island of the North American Pacific coast from 2019-08-29 to 2019-09-06
      as part of the La Perouse Water Properties Survey. Discrete dissolved inorganic
      carbon (DIC), total alkalinity (TA), salinity, and nutrient samples were taken
      from rosette casts with 10L Niskin bottles and analysed at the Institute of
      Ocean Sciences. Discrete samples of dissolved oxygen were also collected and
      analysed onboard the vessel. CTD profiles were recorded with each rosette cast.
      DIC and TA samples were placed in cold storage for 1-4 weeks before analysis.
      A total of 61 DIC and TA pairs were sampled with a 22 percent replication rate.
      Replicates are not averaged in this dataset and appear individually, indicated
      by decimal sample ID's (e.g. 26.1, 26.2). The pooled standard deviations (of
      difference between replicate pairs) were calculated to be 6 umol/kg and 5 umol/kg
      respectively. Replicates with a QC flag = 3 were included in the pooled standard
      deviation calculation but replicate pairs with at least one QC flag = 4 (n =
      1) were excluded. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0252614', 18DD20190829, '2019.23', AMMONIUM, AMMONIUM (NH4), 'CA/DFO/PR/SB/IOS
          > Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries
          and Oceans, Canada', CTD, 'CTD > Conductivity, Temperature, Depth', CTDPRS,
        CTDSAL, CTDTMP, Coastal, DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
          OXYGEN, Department of Fisheries and Oceans Canada; Institute of Ocean Sciences,
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE, HYDROSTATIC PRESSURE, JOHN P. TULLY, 'JOHN P. TULLY (call
          sign: CG2958, ICES code: 18DD, 1984-)', La Perouse Program Water Properties
          Survey, NITRATE_NITRITE, North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN, OXYGEN, Ocean Carbon and Acidification Data System (OCADS),
        Ocean Carbon and Acidification Data System (OCADS) Project, Profile, SILICATE,
        Salish Sea, TA, University of Victoria, bottle, chemical, discrete sample,
        nitrate + nitrite content (concentration), profile, silicate]
      fr: [0252614 (FR), 18DD20190829 (FR), 2019.23 (FR), AMMONIUM (FR), AMMONIUM
          (NH4) (FR), 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science Branch,
          Pacific Region, Fisheries and Oceans, Canada (FR)', CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDPRS (FR), CTDSAL (FR), CTDTMP (FR), Coastal
          (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN
          (FR), Department of Fisheries and Oceans Canada; Institute of Ocean Sciences
          (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), HYDROSTATIC
          PRESSURE (FR), JOHN P. TULLY (FR), 'JOHN P. TULLY (call sign: CG2958, ICES
          code: 18DD, 1984-) (FR)', La Perouse Program Water Properties Survey (FR),
        NITRATE_NITRITE (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System
          (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Profile (FR), SILICATE (FR), Salish Sea (FR), TA (FR), University
          of Victoria (FR), bottle (FR), chemical (FR), discrete sample (FR), nitrate
          + nitrite content (concentration) (FR), profile (FR), silicate (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHOSPHATE, SALINITY, WATER TEMPERATURE, oceanography, phosphate, physical,
        total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHOSPHATE (FR), SALINITY (FR), WATER TEMPERATURE (FR),
        oceanography (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete profile measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), salinity, oxygen, nutrients, and temperature during the CCGS John P. Tully
      cruise 2019.23 (EXPOCODE 18DD20190829) in the Salish Sea and off the west coast
      of Vancouver Island of the North American Pacific coast from 2019-08-29 to 2019-09-06
      (NCEI Accession 0252614)
    fr: Discrete profile measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), salinity, oxygen, nutrients, and temperature during the CCGS John P. Tully
      cruise 2019.23 (EXPOCODE 18DD20190829) in the Salish Sea and off the west coast
      of Vancouver Island of the North American Pacific coast from 2019-08-29 to 2019-09-06
      (NCEI Accession 0252614) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0252614
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-126.72, 48.42, -124.99, 50.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
